name: testing
category: openttd
version: 1.0.0-beta1
date: 2009-12-24T00:01:00-00:00
base: openttd-1.0.0-beta1-
files:
- id: openttd-1.0.0-beta1-linux-debian-lenny-amd64.deb
  size: 4236886
  md5sum: 3c67410e58ed358a99a709e66d0bdaee
  sha1sum: 66f11346cf30d6320e6a60eac1e3a56ac807ef07
  sha256sum: 6c09527f82b11a92e2529e2a5fbcf340f39ff53d9e60fe033fa8684a94765263
- id: openttd-1.0.0-beta1-linux-debian-lenny-i386.deb
  size: 4023960
  md5sum: f8fc0fa9db94086e9a3fc1ce0491767f
  sha1sum: e66fa3f207a0f8ea22b35d3bfdd290c67082acc3
  sha256sum: dbc885206e846ef28a5120e621a7c90c36dcbae041838a3f2f69eb140497bbf1
- id: openttd-1.0.0-beta1-linux-generic-amd64.tar.bz2
  size: 4097547
  md5sum: a5730c618cdd69435014264a0e5aa395
  sha1sum: d73f848636f82f9f20e92f7fc00d39b9db355b5e
  sha256sum: 7204d0a552649280476ca4c587cc18ce3148bf2de70a729ee8ef4f43bf74b68f
- id: openttd-1.0.0-beta1-linux-generic-amd64.tar.gz
  size: 4443860
  md5sum: 557494b13e8459dead260dd079bbfec9
  sha1sum: 336961055e9215dedfbc51854a7054578bfd0fd2
  sha256sum: 4a0b0463573d716f1eb8a52e88d86691c7651017864dd260de1695f799386296
- id: openttd-1.0.0-beta1-linux-generic-amd64.zip
  size: 4443309
  md5sum: d6071a53a5bb8855542730e098c81b64
  sha1sum: 2f8debce273ae6758ebe6204601872ad2d735d2a
  sha256sum: 9c8b3a4e73cd8beeb190f9fe35052730a031620f33db38d200783315f0aeb87a
- id: openttd-1.0.0-beta1-linux-generic-i686.tar.bz2
  size: 3871469
  md5sum: 09c7c74f45ed2ba402156b99968319d4
  sha1sum: 75d7f1857f56b065cd92e801a7c526a493f47070
  sha256sum: 7a7e3dd0db901a676ab3bf1897ecb36b16cbb4b42487cdb742689f6f6dfedfb3
- id: openttd-1.0.0-beta1-linux-generic-i686.tar.gz
  size: 4303376
  md5sum: c3a05f27a9725d8d88f3d962bda918ce
  sha1sum: 7e9c014dc4cd17ef3726be4255835cb921fbb947
  sha256sum: ee3457971812b066d5d589602580b15f2d90e51211c0e5f7a08781b9bacfffd9
- id: openttd-1.0.0-beta1-linux-generic-i686.zip
  size: 4303537
  md5sum: 2b1767af5b6cd1866103ebc851429cf9
  sha1sum: 7864d4d1a7f0f59428a0eb719cd43cf0e0135783
  sha256sum: 5e735c655936fe224fa4b148cee2b2d13463daf5a9a98c7d003c9faac2dc9545
- id: openttd-1.0.0-beta1-windows-win32.exe
  size: 3628970
  md5sum: 734e56cbc1556bc05bc4526074995426
  sha1sum: 1191728f6b677724a97ce004960dfaf6ce99dd38
  sha256sum: 7ade5026d9379e4883a6fd7d653390b47bdc66f87c67af68af47830be0f8fafc
- id: openttd-1.0.0-beta1-windows-win32.zip
  size: 3982210
  md5sum: 7bf0348690fdb1717f97206cab967495
  sha1sum: 81a3df6dfe6ed21a00b5fcc495185be2667e31e6
  sha256sum: a0a13d69c34db830ea34932c4a4da92a11e3361b785623dc23eab1583fe0b3ff
- id: openttd-1.0.0-beta1-windows-win64.exe
  size: 4049848
  md5sum: 186bb1e37879da9cc38198f9e43060ee
  sha1sum: 323f2ed2c91f534619df9467c0e7d59f34f2ec0c
  sha256sum: 74a56019bb56242dc596b90eb6438fc2a201bf7107c90fa875c01e2a3bec65e7
- id: openttd-1.0.0-beta1-windows-win64.zip
  size: 4541423
  md5sum: 0d040cdb4eb4e311c25d597a59fd90fa
  sha1sum: 35d1ac9f76bf98989b05c46e536d3167be1a78f5
  sha256sum: 3c860feb7ec3ea147f41cfa8be003e9756cb1cf7af456f799e4a94af4a52b74a
- id: openttd-1.0.0-beta1-windows-win9x.exe
  size: 4274016
  md5sum: 19ea7d45d5d8822d588dc37cb5617403
  sha1sum: cf448e195e11e5946313e5c20540c12bf5e05832
  sha256sum: 03599d534571c5c06be8a68737ffc498044d14b1cdd7610060364344d78a45a3
- id: openttd-1.0.0-beta1-windows-win9x.zip
  size: 4945625
  md5sum: f720e06e83b82af743b4f3e4b83ca2ea
  sha1sum: 1964f0677cff9c3ff4e48716ba71c4b5e92babb8
  sha256sum: fcdc4397ea969cdecd80e309e1868b0e45cf96780b1995211f9ea92eb01aa307
dev_files:
- id: openttd-1.0.0-beta1-docs.tar.bz2
  size: 8093546
  md5sum: 773b91fb56d1cb347dfb39e36de14269
  sha1sum: 33756008ca9c86d5c82ce61dc31577c88fd5fb4b
  sha256sum: 5149677478ce3c45e05e43c30c7e8a72f55a2a5745e90e9e63a2a7929dbc379d
- id: openttd-1.0.0-beta1-docs.tar.gz
  size: 10647671
  md5sum: 6abac11832f2fd025f0c32d1803a6c04
  sha1sum: 5d26c861c9d2bb05ab5a227b3c815decc137a025
  sha256sum: 4fc334ee411f2bdc8d5d96e80e78e2a025c6e663d34cacbaa57d06548435df77
- id: openttd-1.0.0-beta1-docs.zip
  size: 12690675
  md5sum: 89faeecf9da47cf95a03983cae9d457e
  sha1sum: a20159027cfbaddd7d5f10f4378f76d1884c8fb8
  sha256sum: 5ead13f2aba435a7cbe6c00fb179612bc141f2345e4c20f933a92198acd0387c
- id: openttd-1.0.0-beta1-source.tar.bz2
  size: 5323173
  md5sum: 5be9cae5afd2be6fedcc8c7a017f1e38
  sha1sum: 6db6b59de825f79ff7c0ff6b029bad6465801e24
  sha256sum: dc58e5147eeb6010b88215cad6193c8238e8ed736fd1dc0d4c610f466325912d
- id: openttd-1.0.0-beta1-source.tar.gz
  size: 6867745
  md5sum: 83818b541920e8cbfce765e4303dfa07
  sha1sum: 8cb3cad511adec6c7da37b3fadf497eb86ca6cb1
  sha256sum: e4644958cfaa2555bf4907d8816d4e758568d450707e667b451ad31e8c99bafa
- id: openttd-1.0.0-beta1-source.zip
  size: 7565859
  md5sum: 6b7a883bf6acf0aa4057f32706538ae3
  sha1sum: 399e13d405b4dc7f4dd1b416792170d1c6bfaac4
  sha256sum: afe32c57491cbb9dffd728b27a686c9153bbc38838e1f8bbc6fa896af989719e
- id: openttd-1.0.0-beta1-windows-win32.pdb.xz
  size: 2171508
  md5sum: 998e9fa7a1cb04ae92112e03c990e97c
  sha1sum: 30a70e508770abcb086819539ca5e4448a323a03
  sha256sum: 92e330ea2574fc9b05898e83c6a24727edaa44126f9c8b8b3ea42e71236a1919
- id: openttd-1.0.0-beta1-windows-win64.pdb.xz
  size: 2057664
  md5sum: 84e4bb4bdc842cf5364a42f7175f9327
  sha1sum: 2d94a9384122880b6e2ee8839e89fd313472c415
  sha256sum: 5e53e85e5631184ffd8d24172e84900329fa4637c93c49175508812c6f212a9c
